editable:
  category:
    order: 0
    type: select
    value: Experiment
    values:
    - October_2024_Test
    - Smyrna_Rehearsal
    - November_2024_Demo
    - Experiment
    - FY24_Driverless
  conditions:
    order: 12
    type: text
    value: ''
  driverless:
    order: 4
    type: checkbox
    value: false
  fail_notes:
    order: 11
    type: text
    value: ''
  outcome:
    order: 9
    type: select
    value: ''
    values:
    - Incomplete
    - Complete
  overrides:
    order: 14
    type: text
    value: ''
  pedestrian:
    order: 2
    type: checkbox
    value: false
  pose_source_estimator:
    order: 15
    type: select
    value: F9R
    values:
    - F9R
    - Infrapod
  route:
    order: 1
    type: select
    value: Rooftop-South-to-North
    values:
    - ParkingLoc-Charger
    - Rooftop-North-to-South
    - Charger-ParkingLoc
    - Rooftop-South-to-North
  successful_run:
    order: 10
    type: select
    value: ''
    values:
    - Pass
    - Fail
    - Progress
  teleop:
    order: 3
    type: checkbox
    value: false
  vehicle:
    order: 13
    type: select
    value: Hotel
    values:
    - Charlie
    - Sierra
    - Hotel
static:
  cloud_file: null
  cloud_latency_log: null
  processed_date: 2025-06-13-13-16-55
  vehicle_file: 2025-06-11-13-06-16_-_NRC_Leaf_Hotel.bag
  vehicle_latency_log: null
  vehicle_topics:
    /control_inputs: 9221
    /controller_state: 4706
    /drivable_area_boundary: 854
    /driver_input: 9409
    /dynamic_global_pose: 2233
    /dynamic_global_pose_swiftnav: 941
    /gps_state_swiftnav: 941
    /hm_drive_state: 940
    /tf: 941
    /vehicle_trajectory_control: 941
